accept no compromises
Showing 1 - 15 of 15 RSS Feed

Files Date: 2017-08-21

Apache2Triad 1.5.4 CSRF / XSS / Session Fixation
Posted Aug 21, 2017
Authored by hyp3rlinx | Site hyp3rlinx.altervista.org

Apache2Triad version 1.5.4 suffers from session fixation, cross site request forgery, and cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss, csrf
advisories | CVE-2017-12965, CVE-2017-12970, CVE-2017-12971
MD5 | 5f84ac13f6c4c57a37441585b0a25c8b
Gentoo Linux Security Advisory 201708-07
Posted Aug 21, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201708-7 - Improper hypertext validation might allow remote attackers to execute arbitrary code. Versions less than 0.5.1 are affected.

tags | advisory, remote, arbitrary
systems | linux, gentoo
MD5 | 77563b84a9cce46e35eff354d1ed709f
Ubuntu Security Notice USN-3397-1
Posted Aug 21, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3397-1 - It was discovered that strongSwan incorrectly handled verifying specific RSA signatures. A remote attacker could use this issue to cause strongSwan to crash, resulting in a denial of service.

tags | advisory, remote, denial of service
systems | linux, ubuntu
MD5 | 11eb9b113895405a91be0e597f4ced9b
Gentoo Linux Security Advisory 201708-06
Posted Aug 21, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201708-6 - Multiple vulnerabilities have been found in GPL Ghostscript, the worst of which can resulting in the execution of arbitrary code. Versions less than 9.21 are affected.

tags | advisory, arbitrary, vulnerability
systems | linux, gentoo
advisories | CVE-2016-10219, CVE-2016-10220, CVE-2017-5951, CVE-2017-6196, CVE-2017-7207, CVE-2017-8291
MD5 | d4ba3da54dbdd3528da3e6aa3b27caf6
Gentoo Linux Security Advisory 201708-05
Posted Aug 21, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201708-5 - An integer overflow in RAR and UnRAR might allow remote attackers to execute arbitrary code.

tags | advisory, remote, overflow, arbitrary
systems | linux, gentoo
advisories | CVE-2012-6706
MD5 | c99c3bdbce7638bba426fdb340bdee01
Gentoo Linux Security Advisory 201708-04
Posted Aug 21, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201708-4 - An insecure file usage has been reported in Ked Password Manager possibly allowing confidential information to be disclosed. Versions less than 0.4.0-r2 are affected.

tags | advisory
systems | linux, gentoo
advisories | CVE-2017-8296
MD5 | 659b6002b175185d450659c0d496a746
Joomla Ajax Quiz 1.8 SQL Injection
Posted Aug 21, 2017
Authored by Ihsan Sencan

Joomla Ajax Quiz component version 1.8 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | d4ed9a9f7d426040140918b7d30f0178
PHP Coupon Script 6.0 SQL Injection
Posted Aug 21, 2017
Authored by Ihsan Sencan

PHP Coupon Script version 6.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, php, sql injection
MD5 | 4d5d302c3fc2243a45c1479db0daa87e
Bitcoin / Dogecoin Mining 1.0 SQL Injection
Posted Aug 21, 2017
Authored by Ihsan Sencan

Bitcoin / Dogecoin version 1.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | ad2c57789c7661321778bc76e64ace95
Microsoft Edge Chakra chakra!Js::GlobalObject Integer Overflow
Posted Aug 21, 2017
Authored by He Xiaoxiao, Huang Anwen

Microsoft Edge Chakra suffers from a chakra!Js::GlobalObject internet overflow vulnerability.

tags | exploit, overflow
advisories | CVE-2017-8641
MD5 | 27bc98a6edda5dac2e242517a2a0c314
Joomla Twitch Tv 1.1 SQL Injection
Posted Aug 21, 2017
Authored by Ihsan Sencan

Joomla Twitch Tv component version 1.1 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | fe76eab51bcc20149a0edbcc4d23b498
PHP-Lance 1.52 SQL Injection
Posted Aug 21, 2017
Authored by Ihsan Sencan

PHP-Lance version 1.52 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, php, sql injection
MD5 | e8d2d0097ba26f9be292396680c25676
PHPMyWind 5.3 Cross Site Scripting
Posted Aug 21, 2017

PHPMyWind version 5.3 suffers from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2017-12984
MD5 | 9c51d3db1a86e6f4a139731d8a2044c0
Linux/x86-64 Reverse TCP Shell Shellcode
Posted Aug 21, 2017
Authored by Touhid M.Shaikh

153 bytes small Linux/x86-64 reverse TCP shell shellcode that binds to 192.168.1.2:4444.

tags | shell, x86, tcp, shellcode
systems | linux
MD5 | 61d0bff1874dee43bdda29cd1ada3ad1
PHP Jokesite 2.0 SQL Injection
Posted Aug 21, 2017
Authored by Ihsan Sencan

PHP Jokesite version 2.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, php, sql injection
MD5 | 74908aabc66977a18175cabb83584b15
Page 1 of 1
Back1Next

File Archive:

August 2017

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Aug 1st
    20 Files
  • 2
    Aug 2nd
    30 Files
  • 3
    Aug 3rd
    20 Files
  • 4
    Aug 4th
    17 Files
  • 5
    Aug 5th
    4 Files
  • 6
    Aug 6th
    2 Files
  • 7
    Aug 7th
    15 Files
  • 8
    Aug 8th
    18 Files
  • 9
    Aug 9th
    10 Files
  • 10
    Aug 10th
    24 Files
  • 11
    Aug 11th
    10 Files
  • 12
    Aug 12th
    3 Files
  • 13
    Aug 13th
    3 Files
  • 14
    Aug 14th
    10 Files
  • 15
    Aug 15th
    16 Files
  • 16
    Aug 16th
    18 Files
  • 17
    Aug 17th
    15 Files
  • 18
    Aug 18th
    17 Files
  • 19
    Aug 19th
    15 Files
  • 20
    Aug 20th
    11 Files
  • 21
    Aug 21st
    15 Files
  • 22
    Aug 22nd
    15 Files
  • 23
    Aug 23rd
    13 Files
  • 24
    Aug 24th
    0 Files
  • 25
    Aug 25th
    0 Files
  • 26
    Aug 26th
    0 Files
  • 27
    Aug 27th
    0 Files
  • 28
    Aug 28th
    0 Files
  • 29
    Aug 29th
    0 Files
  • 30
    Aug 30th
    0 Files
  • 31
    Aug 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2016 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close